*
{
    padding: 0px;
    margin: 0px;
}
HTML
{
    font: small/1.4 "lucida grande", tahoma, sans-serif;
}
BODY
{
    background-image: url('../images/clouds.jpg');
    background-repeat: repeat-x;
    background-color: #fefefe;
    color: #333333;
    padding: 0px;
    font-size: 92%;
    line-height: 1.5;
    margin: 0px;
}
A, A:visited, A:link
{
    color: #2660ff;
    text-decoration: none;
}
#menu a, #menu a:visited
{
    color: #ffffff;
    padding: 6px 6px 0px;
    font-weight: bold;
    font-size: 100%;
    height: 40px;
    display: block;
    text-decoration: none;
}
.submenu a, .submenu a:visited
{
    color: #ffffff;
    padding: 3px 0px 3px 0px;
    display: block;
    text-decoration: none;
}
#footermenu a, #footermenu a:visited
{
    color: #aeaeae;
    text-decoration: none;
}
.linksection a, .linksection a:visited
{
    color: #444444;
    padding: 6px 5px 6px 5px;
    font-size: 92%;
    display: block;
    border-bottom: dotted 1px #000000;
    text-decoration: none;
}
.packagelink, .packagelink a
{
    color: #4680ff;
    font-weight: bold;
    font-size: 110%;
    text-decoration: none;
    text-align: center;
}
#headerouterwrapper
{
    height: 140px;
    width: 990px;
    margin: auto;
}
#headertopwrapper
{
    background-position: top;
    background-image: url('../images/page/top_page52.png');
    background-repeat: no-repeat;
    height: 22px;
    width: 990px;
    margin: auto;
}
#headerwrapper
{
    background-position: top;
    background-image: url('../images/page/page48.png');
    background-repeat: repeat-y;
    height: 120px;
    width: 990px;
    position: relative;
    margin: auto;
}
#bodywrapper
{
    background-image: url('../images/page/page48.png');
    background-repeat: repeat-y;
    width: 990px;
    margin: auto;
}
#panel1wrapper
{
    float: left;
    padding: 10px 0px;
    width: 150px;
}
.SimpleDefault #middlesect
{
    padding: 10px 20px;
    width: 910px;
}
#middlesect
{
    float: left;
    padding: 10px 5px 10px 20px;
    min-height: 500px;
    width: 700px;
    text-align: left;
}
#txnbanner
{
    float: left;
    width: 100%;
    text-align: center;
}
#footerouterwrapper
{
    background-image: url('../images/page/page48.png');
    background-repeat: repeat-y;
    width: 990px;
    clear: left;
    margin: auto;
}
#bottomwrapper
{
    background-position: top;
    background-image: url('../images/page/bottom_page54.png');
    background-repeat: no-repeat;
    height: 22px;
    width: 990px;
    position: relative;
    margin: auto;
}
#menu li
{
    float: left;
    height: 40px;
    width: 136px;
    list-style-type: none;
}
.submenu
{
    background-color: #accbef;
    width: 150px;
    visibility: hidden;
}
#remoteframe
{
    height: 1;
    width: 1;
    display: none;
    border: false;
    resize: false;
}
.packagetable
{
    width: 100%;
    border: solid 1px #666666;
    margin: 10px 0px;
}
#filecontent
{
    width: 100%;
}
#filecontent_content
{
    width: 100%;
}
ul#tblbackgroundimagelist li
{
    float: left;
    padding: 20px;
    height: 180px;
    width: 180px;
    text-align: center;
    list-style-type: none;
}
.bgthumbimg
{
    width: 150px;
    margin: 0px auto;
}
#logowrapper
{
    text-align: left;
}
#topbannerwrapper
{
    position: absolute;
    top: 25px;
    right: 40px;
    text-align: left;
}
#outermenuwrapper
{
    height: 40px;
    text-align: center;
    margin: 0px 0px 0px 0px;
}
#menuwrapper
{
    background-image: url('../images/menu/menu21.gif');
    background-repeat: repeat-x;
    height: 40px;
    margin: 0px 18px 0px 18px;
}
#menuid
{
    list-style-type: none;
}
#mainbody
{
    margin: 0px 18px 0px 18px;
}
#linksection
{
    background-image: url('../images/subnav/subnav29.png');
    background-repeat: repeat-y;
    padding: 0px;
}
#txnmessages
{
    font-weight: bold;
}
#footerwrapper
{
    background-position: top;
    background-image: url('../images/lines/line7.png');
    background-repeat: no-repeat;
    padding: 14px;
    margin: 0px 18px 0px 18px;
}
#hiddensection
{
    display: none;
}
#advproperties
{
    display: none;
}
#menu a:hover
{
    background-image: url('../images/menu/menu3.png');
    background-repeat: repeat-x;
    color: #000000;
    display: block;
}
#menu a.active
{
    background-image: url('../images/menu/menu3.png');
    background-repeat: repeat-x;
    color: #000000;
    display: block;
}
.linksection a:hover
{
    background-image: url('../images/subnav/subnav2.png');
    color: #000000;
    padding: 6px 5px 6px 5px;
    font-size: 92%;
    display: block;
    text-decoration: none;
}
.black_overlay
{
    background-image: url('../images/overlay.png');
    background-repeat: repeat;
    display: none;
}
.info
{
    font-weight: bold;
}
.warn
{
    font-weight: bold;
}
.PopupDefault
{
    background-image: none;
}
.white_content
{
    display: none;
}
.error
{
    color: #e01515;
}
IMG
{
    border: none;
}
OL
{
    margin: 20px;
}
H1
{
    color: #2660ff;
    padding: 5px 0px 5px 0px;
    font-size: 180%;
    text-decoration: none;
}
H2
{
    color: #2660ff;
    font-size: 140%;
    text-decoration: none;
}
H3
{
    color: #2660ff;
    font-size: 120%;
    text-decoration: none;
}
H4
{
    color: #2660ff;
    font-size: 110%;
    text-decoration: none;
}
H5
{
    color: #2660ff;
    font-size: 100%;
    text-decoration: none;
}
H6
{
    color: #2660ff;
    font-size: 100%;
    text-decoration: none;
}
#topbannerwrapper INPUT
{
    font-size: 100%;
}
.mainmenu
{
    float: left;
    position: relative;
}
.linksection ul
{
    text-align: center;
    list-style-type: none;
}
.sloganwrapper H2
{
    color: #2660ff;
    font-size: 130%;
    position: absolute;
    display: inline;
    top: 0px;
    right: 40px;
    font-style: italic;
}
.logo
{
    padding: 5px 40px 0px 15px;
    text-align: left;
}
.sectionhdr
{
    background: #eeeeee;
    font-weight: bold;
    font-size: 120%;
}
.button
{
    padding: 5px 10px;
}
.menu span div
{
    color: #ffffff;
    padding: 6px 6px 0px;
    font-weight: bold;
    font-size: 100%;
    height: 40px;
    display: block;
    text-decoration: none;
}
#footermenu li
{
    padding: 2px;
    display: inline;
    list-style-type: none;
}
.celldatalbl
{
    padding: 5px 20px 5px 0px;
}
.celldatadata
{
    padding: 5px 10px 5px 0px;
}
.celllbl
{
    padding: 5px 10px 5px 0px;
}
.celldata
{
    padding: 5px 10px 5px 0px;
}
.rowlistdata
{
    vertical-align: top;
}
.SiteDefault #headerouterwrapper
{
    height: 100px;
}
BODY.mceContentBody
{
    background: #ffffff !important;
    padding: 0px;
    font-size: 100%;
    height: 100%;
    margin: 0px;
}
.packagerow2
{
    background-color: #cecece;
}
.packagetick
{
    padding: 3px;
    text-align: center;
}
.packageticktitle
{
    padding: 3px;
    text-align: left;
}
.packagename
{
    padding: 3px;
    font-weight: bold;
    border-bottom: solid 1px #666666;
    text-align: left;
}
.packagenametitle
{
    padding: 3px;
    font-weight: bold;
    border-bottom: solid 1px #666666;
    text-align: center;
}
.packageprice
{
    font-weight: bold;
    border-bottom: solid 1px #666666;
    text-align: center;
}
.packagesignup
{
    background-color: #ffffff;
    padding: 5px;
    font-weight: bold;
    font-size: 120%;
    text-align: center;
}
.packagehdr
{
    padding: 3px;
    border-bottom: solid 1px #666666;
    text-align: center;
}
.packagesavetitle
{
    color: #e01515;
    padding: 3px;
    font-size: 120%;
    border-bottom: solid 1px #666666;
    text-align: left;
}
.packagesavehdr
{
    color: #e01515;
    padding: 3px;
    font-size: 120%;
    border-bottom: solid 1px #666666;
    text-align: center;
}
.packagesavehdr H4
{
    color: #e01515;
    text-align: center;
}
.PopupDefault #headerwrapper
{
    background-image: none;
}
.PopupDefault #bottomwrapper
{
    background-image: none;
}
ul#tblbackgroundimagelist
{
    clear: both;
    list-style-type: none;
}
.bgthumbimg A
{
    line-height: 150px;
}
.bgthumbimg IMG
{
    vertical-align: middle;
}
A:hover
{
    color: #0000ff;
}
.packagelink a:hover
{
    color: #e01515;
    text-decoration: underline;
}
